﻿/* start CSS for the admin editor */
.text_01{
                line-height:1.5;
                font-size:12px;
                color : #30251f;
}
.text_02{
                font-size:14px;
                color : #30251f;
}
.text_03{
                font-size:16px;
                color : #30251f;
}
.text_04{
                font-size:18px;
                color : #30251f;
}


.text_05{
                font-size:12px;
                color : #79b041;
}
.text_06{
                font-size:14px;
                color : #79b041;
}
.text_07{
                font-size:16px;
                color : #79b041;
}
.text_08{
                font-size:18px;
                color : #79b041;
}


.text_09{
                font-size:12px;
                color : #c73e25;
}
.text_10{
                font-size:14px;
                color : #c73e25;
}
.text_11{
                font-size:16px;
                color : #c73e25;
}
.text_12{
                font-size:18px;
                color : #c73e25;
}


.text_13{
                font-size:12px;
                color : #c98353;
}
.text_14{
                font-size:14px;
                color : #c98353;
}
.text_15{
                font-size:16px;
                color : #c98353;
}
.text_16{
                font-size:18px;
                color : #c98353;
}

.link_01{
                font-size:12px;
                color : #2222EE;
                text-decoration:underline;
}
.link_02{
                font-size:14px;
                color : #2222EE;
                text-decoration:underline;
}
.link_03{
                font-size:16px;
                color : #2222EE;
                text-decoration:underline;
}

.link_01:HOVER,.link_02:HOVER,.link_03:HOVER,{
                color : #0000aa;

}


.link_04{
                font-size:12px;
                color : #2222EE;
                text-decoration:none;
}
.link_05{
                font-size:14px;
                color : #2222EE;
                text-decoration:none;
}
.link_06{
                font-size:16px;
                color : #2222EE;
                text-decoration:none;
}
.link_04:HOVER,.link_05:HOVER,.link_06:HOVER{
                color : #0000aa;
                text-decoration:underline;
}

.link_07{
                font-size:12px;
                color : #79af41;
                text-decoration:underline;
}
.link_08{
                font-size:14px;
                color : #79af41;
                text-decoration:underline;
}
.link_09{
                font-size:16px;
                color : #79af41;
                text-decoration:underline;
}

.link_07:HOVER,.link_08:HOVER,.link_09:HOVER{
                color : #698f21;
                
}

.link_10{
                font-size:12px;
                color : #c63e25;
                text-decoration:underline
}
.link_11{
                font-size:14px;
                color : #c63e25;
                text-decoration:underline
}
.link_12{
                font-size:16px;
                color : #c63e25;
                text-decoration:underline
}


.link_13{
                color : #4b193e;
}
.link_14{
                color : #4b193e;
}
P{
                margin:0;
}

.text_01 ul {
                margin: 15px 0px 0px;
                padding: 0px;
                height: auto;
                width: 460px;
}

.text_01 ul li {
                list-style: none;
                background: url(../images/box6_bullet.png) no-repeat right 10px;
                width: 430px;
                padding-right: 30px;
                margin-bottom: 8px;
                display:block;
                line-height:1.2;
}

.text_01 ul li a { color: #2B1F0D; }

.text_01 ul li .ttl {
                font-size: 14px;
                font-weight: bold;
                margin-bottom: 5px;
}
